## python-uvcclient 0.11.1

=== debian/changelog ===
python-uvcclient (0.11.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Thu, 16 Jan 2025 16:07:44 -0600

python-uvcclient (0.11.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1092891)

 -- Edward Betts <edward@4angle.com>  Sun, 12 Jan 2025 15:36:57 -0600
