=== debian/control ===
Source: python-uvcclient
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-mock <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/uilibs/uvcclient
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-uvcclient
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-uvcclient.git

Package: python3-uvcclient
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for managing Ubiquiti UniFi Video Cameras
 This library enables communication with Ubiquiti's UniFi Video Cameras through
 their Network Video Recorder (NVR) software. It offers functionalities for
 managing various aspects of the cameras, such as retrieving images and
 configuring settings like recording modes and picture settings. The library
 connects to the NVR software, facilitating access to camera controls and
 information over a network. Through the NVR's API, specific camera operations
 such as LED control and snapshot retrieval are supported.
