## python-uvcclient 0.12.2

=== debian/changelog ===
python-uvcclient (0.12.2-2) unstable; urgency=medium

  * Remove python3-mock build and test dependency. (Closes: #1095419)

 -- Edward Betts <edward@4angle.com>  Mon, 17 Feb 2025 17:18:57 -0500

python-uvcclient (0.12.2-1) unstable; urgency=medium

  * New upstream release.
  * Upstream switched build system from setuptools to poetry.
  * Add new test dependencies.
  * Pass --no-cov to pytest to avoid generating test coverage report during
    build.

 -- Edward Betts <edward@4angle.com>  Thu, 30 Jan 2025 08:51:54 +0000
