=== debian/control ===
--- 
+++ 
@@ -9,10 +9,12 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
- python3-setuptools,
+ python3-poetry-core,
 Build-Depends-Indep:
  python3-pytest <!nocheck>,
- python3-mock <!nocheck>,
+ python3-pytest-asyncio <!nocheck>,
+ python3-pytest-cov <!nocheck>,
+ python3-pytest-xdist <!nocheck>,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://github.com/uilibs/uvcclient
