=== debian/watch ===
version=4
https://github.com/uilibs/uvcclient/tags .*/v?(\d\S+)\.tar\.gz
